/*
  Name: Ville de Pernes les Fontaines
  URL: www.ville-pernes-les-fontaines.fr
  Author: Com-Ocean | http://www.com-ocean.com
  Date: janvier 2011
*/


/*
body {
  background-color: #DDEAF8;
  font-family: Arial, Helvetica, sans-serif ;
  margin: 0;
}*/

body#tinymce {
  background-color: #fff;
  padding: 10px;
}




/* ----------------------------------------------------------------------- */
/*                             	GENERAL STYLES                             */
/* ----------------------------------------------------------------------- */

.left {float: left;}

.right {float: right;}

.clear {clear: both;}
 /*
img {border: 0;}
 
.italic {font-style: italic;}
 
.uppercase {text-transform: uppercase;}
	
.ir {
	background-position: 0 0;
	background-repeat: no-repeat !important;
  font-size: 2px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

h1 {
  color: #36A8DC;
  font-size: 28px;
  font-style: italic;
  line-height: 26px;
  margin: 0 0 15px;
}

h2 {
  color: #675c45;
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
  margin: 20px 0 15px;
}

h3 {
  color: #36A8DC;
  font-size: 18px;
  font-style: italic;
  line-height: 22px;
  margin: 20px 0 5px;
}

h4 {
  color: #675c45;
	font-size: 16px;
  line-height: 18px;
  margin: 15px 0 5px;
}

h5 {
  color: #505050;
	font-size: 14px;
  font-style: italic;
  margin: 15px 0 5px;
}

h6 {
  color: #36A8DC;
  font-size: 14px;
  font-style: italic;
  margin: 15px 0 5px;
}

p {
  color: #505050;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
}

a {
  color: #36A8DC;
  text-decoration: none;
}

a:hover { text-decoration: underline;}

hr {
  background: url(../images/hr.jpg) repeat-x center center;
  border: 0;
  color: #c2beb5;
  clear: both;
  height: 1px;
  margin: -0.5px 0;
  padding: 5px 0;
}

ul, ol {
  font-family: Arial, Helvetica, sans-serif;
  margin: 10px 0 10px 15px;
  padding: 0 0 0 10px;
}

li {
  color: #505050;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

fieldset {
  border: 0;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}
*/

/*
.mairie h1, .mairie h3, .mairie h6, .mairie a {color: #003b7f;}
.vie-pratique h1,.vie-pratique h3,.vie-pratique h6,.vie-pratique a {color: #cd0202;}
.vie-locale h1,.vie-locale h3,.vie-locale h6,.vie-locale a {color: #fc9a00;}
.enfance h1,.enfance h3,.enfance h6,.enfance a {color: #74AE0A;}
*/

/* ----------------------------------------------------------------------- */
/*                             	LAYOUT                                                            */
/* ----------------------------------------------------------------------- */

/*#container {
  margin: 20px auto 20px;
  width: 980px;
}

#header {
  background-color: #FFF;
  border: #E7F0FA 10px solid;
  height: 70px;
  padding: 10px;
  position: relative;
  width: 940px;
}

#main { 
	background: url(../images/bkgd_main_top.jpg) no-repeat 0 0;
  margin: 15px 0 0;
  padding-top: 8px;
  position: relative;
  width: 980px;
}*/
/*
	.bkgd-fountain {
    position: absolute;
    bottom: -168px;
    right: 40px;
    z-index: 0;
  }

  #main-content {
    background: url(../images/bkgd_main_body.jpg) repeat-y 0 0;
    min-height:500px;
    height:auto !important;
    height:500px;
  } 
*/
  /*
  .content {
    float: left;
    width: 780px;
    position: relative;
  }

    .home-content {
      float: left;
      margin-right: 10px;
      width: 535px;
    }
  
    #home-sidebar {
      float: left;
      width: 230px;
    }
    
    .content-content {
      margin: 0 0 0 35px;
      width: 550px;
    }
    */

/*    
#footer {
  background: url(../images/bkgd_footer2.jpg) no-repeat 0 0;
  height: 340px;
}

	#footer-left {
    float: left;
    padding: 60px 0 0 25px;
    width: 440px; 
  }
  
  #footer-right {
    float: right;
    padding: 30px 0 0 0;
    position: relative;
    width: 430px; 
  }
  
    #footer-contact {border-top: #b6bd87 1px solid; padding-top: 5px; margin-top: 5px;}
    
    #footer-contact p {
      color:#5b4f37; 
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 14px;
      line-height: 22px;
    }
    
    	#footer-contact p span {font-size: 24px;}
  
*/
/* ----------------------------------------------------------------------- */
/*                             	NAVIGATION                                                      */
/* ----------------------------------------------------------------------- */

  /* ____________________ Nav annexe ____________________ */
  
  /*
  #navannexe {
    background: url(../images/bkgd_nav_top.jpg) no-repeat 0 0;
    height: 48px;
    margin: 0 0 0 20px;
    padding-left: 200px;
    //width: 735px;
  }
  
    
    #nav2 {
      font-family: Georgia, "Times New Roman", Times, serif;
       margin: 0 0 0 15px;
    }
    
    #nav2 li {
      color: #FFF;
      display: block;
      float: left;
      font-size: 16px;
      margin: 10px 15px 0 0;
   }
   
    #nav2 li a {
      color: #FFF;
      margin-right: 15px;
      text-decoration: none;
   }
   
   #nav2 li a:hover {
      color: #49402D;
      text-decoration: none;
   }
   */
   
  /* ____________________ Moteur de recherche ____________________ */
/*
.searchForm {
  float: right;
  margin: 8px 10px 0 0;
  width: 180px;
}

  #query {
    border: 0;
    color: #a69b89;
    float: left;
    height: 16px;
    padding-left: 5px;
    width: 155px;
  }
  
  .coSearchSubmit {
    background: url(../images/icon_search.jpg) no-repeat 0 0;
    border: 0;
    cursor: pointer;
    display: block;
   	font-size: 0px;
    height: 18px;
    overflow: hidden;
    text-indent: -999px;
    width: 18px;
  }
.title-resultat {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px;
  font-style: italic;
  font-weight: bold;
}  
*/  

  /* ____________________ Nav principale ____________________ */
  
  
  /*
  
  #nav {
    float: left;
    margin: 0;
    padding: 0;
    width: 190px;
  }
  
    #nav li {
      display: block;
      width: 160px;
   }
   
    #nav li a {
      background-repeat: no-repeat;
      background-position: 0 0;
      color: #FFF;
      display: block;
      height: 110px;
      overflow: hidden;
      text-indent: -999px;
      width: 160px;
   }
   
    .nav-mairie a {background-image: url(../images/nav_mairie.jpg);}
    .nav-vie-pratique a {background-image: url(../images/nav_viepratique.jpg);}
    .nav-vie-locale a {background-image: url(../images/nav_vielocale.jpg);}
    .nav-enfance a {background-image: url(../images/nav_jeunesse.jpg);}
  
    #nav li a:hover { background-position: -160px 0; text-decoration: none; }
   
    #nav li.selected a { 
      background-position: 0 0;
      background-repeat: no-repeat;
      border-left: #FFF 10px solid;
      height: 65px;
      width: 180px;
    }
    
      #nav li.selected.nav-mairie a { background-image: url(../images/nav_title_mairie.jpg);}
      #nav li.selected.nav-vie-pratique a { background-image: url(../images/nav_title_viepratique.jpg);}
      #nav li.selected.nav-vie-locale a { background-image: url(../images/nav_title_vielocale.jpg);}
      #nav li.selected.nav-enfance a { background-image: url(../images/nav_title_jeunesse.jpg);}
  
      #nav li ul {display: none;}
       
      #nav li.selected ul {
        display: block;
        font-family: Georgia, "Times New Roman", Times, serif;
        margin: 0;
        padding: 0;
        width: 190px;
      }
             
          #nav li.selected.nav-mairie ul { background-color: #003b7f;}
          #nav li.selected.nav-vie-pratique ul { background-color: #cd0202;}
          #nav li.selected.nav-vie-locale ul { background-color: #efaa00;}
          #nav li.selected.nav-enfance ul { background-color: #75af0b;}
          
          #nav li.selected ul li a {
            background:  url(../images/nav_puce.png) no-repeat 0 12px !important;
            font-size: 14px;
            height: auto; 
            padding: 5px 10px 5px 15px;
            text-indent: 0px;
            width: 155px;
         }
            
          #nav li.selected.nav-mairie ul li a:hover, #nav li.selected.nav-mairie ul li.selected a { background-color: #6689b2 !important;}
          #nav li.selected.nav-vie-pratique ul li a:hover, #nav li.selected.nav-vie-pratique ul li.selected a { background-color: #e16767 !important;}
          #nav li.selected.nav-vie-locale ul li a:hover, #nav li.selected.nav-vie-locale ul li.selected a { background-color: #f5cc66 !important;}
          #nav li.selected.nav-enfance ul li a:hover, #nav li.selected.nav-enfance ul li.selected a { background-color: #aed06f !important;}
           
           #nav li.selected ul ul {display: none;}
            
            #nav li.selected ul li.selected ul  {display: block;}
            
            #nav li.selected ul ul li a {
            	background:  url(../images/nav_puce_2.png) no-repeat 15px 8px !important;
              font-style: italic;
              padding: 2px 10px 2px 24px;
              width: 146px;
             }
             
            #nav > li.selected > ul > li > ul > li > a:hover, #nav > li.selected > ul > li > ul > li.selected > a {
              background:  url(../images/nav_puce_2_on.png) no-repeat 15px 8px !important;
              color: #675c45;
            }

            #nav li.selected ul ul ul li a {
            	background:  url(../images/nav_puce_2.png) no-repeat 30px 8px !important;
              font-style: italic;
              padding: 2px 10px 2px 39px;
              width: 131px;
             }

            #nav li.selected ul ul ul li a:hover, #nav li.selected ul ul ul li.selected a {
              background:  url(../images/nav_puce_2_on.png) no-repeat 30px 8px !important;
              color: #675c45;
            }
            


  #nav .nav-ete_jeune {
    background-color: #A2E528;
    background-image: url("/images/nav_widget.png");
    background-position: left top;
    background-repeat: no-repeat;
    position: relative;
    width: 160px;
  }
  
  #nav .nav-ete_jeune > a {
    display: block;
    padding: 10px 20px 10px 36px;
    text-indent: 0;
    color: #fff;
    font-size: 28px;
    line-height: 1;
    font-family: Georgia,"Times New Roman",Times,serif;
    width: 120px;
    text-indent: -15px;
  }
  
  #nav .nav-ete_jeune.selected {
    width: 190px;
  }
  
  #nav li.nav-ete_jeune.selected > a {
    width: 120px;
    height: auto;
    padding-left: 26px;
  }

  #nav li.selected.nav-ete_jeune ul li a:hover, #nav li.selected.nav-ete_jeune ul li.selected a {
    background-color: #b1f33a !important;
  }  
*/

/*'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''' */
/*                           SPECIFIC STYLES                         */
/* _________________________________________________________________ */

/* ____________________ HEADER ____________________ */

/*  .sticker {
    position: absolute;
    right: -20px;
    top: 5px;
  }
  
  .logo {
    border-right: #999188 1px solid;
    margin-right: 30px;
    padding-right: 30px;
  }*/

/* ____________________ FOOTER ____________________ */
/*
	#footer a {color: #37a8db;}

  #footer-left h5 {
    display: inline;
    margin: 50px 0 0;
    width: auto;
    float: left;
  }
  
  .img-journal {
    background: url(../images/fond_couv.jpg) no-repeat 0 0;
    float: left;
    height: 160px;
    margin: 0 0 0 15px;
    padding: 32px 0 0 2px;
    width: 115px;
  }
  
    .img-journal img {  -moz-box-shadow: 0 0 10px #000; }
  
  .desc-journal {
    float: left;
    margin: 30px 0 0 10px;
    width: 170px;
  }
  
 		.desc-journal h6 {color:#574c39 !important; margin: 0 0 10px;}
  
    .desc-journal p { color: #675C45;}
  
    .desc-journal a { 
      font-family: Georgia, "Times New Roman", Times, serif;
      font-style: italic;
      font-weight: bold;
    }
  */
  /*
  #inscription { width: 230px;}
  
    .title-rdv {
      color: #675C45;
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 22px;
      font-style: italic;
      font-weight: bold;
      line-height: 18px;
      margin: 0 0 5px;
    }
    
    .title-rdv span {font-size: 16px;}
      
    #newsletter_subscribe #coMailingReport2Subscribe_email {
      background-color: #675c45;
      border: 0;
      color: #FFF;
      float: left;
      height: 18px; 
      padding: 0 5px;
      width: 202px;
    }
    
    #newsletter_subscribe .coMailingReportSubmit {
      background: url(../images/icon_validate.jpg) no-repeat 0 0;
      border: 0;
      color: #675c45;
      cursor: pointer;
      display: block;
      height: 18px;
      float: right;
      overflow: hidden;
      margin: 0;
      padding: 0;
      text-indent: -999px;
      width: 18px;
    }
    
    #newsletter_subscribe .error_list {
      font-weight: bold;
      list-style-type: none;
      margin: 0;
      padding: 0;
    }
    
    #newsletter_subscribe .error_list li, .coMailingReportSuccess {color: #cd0202; font-weight: bold; }
    
  #partenaires {
    clear: both;
    margin: 70px 0 0 0;
    width: 510px;
    float: right;
  }
  
    #partenaires img {
      float: right;
      margin: 0 20px 0 0;
    }
  
  #copyright {
    clear: both;
    padding: 32px 0 0 0;
    text-align: right;
    width: 400px;
  }
  
    #copyright p {  font-size: 11px;}
    */
        
/*'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''' */
/*                               HOME                                */
/* _________________________________________________________________ */


  /* _____________________ Diaporama _________________________ */
  /*
  #diaporama {
    position: relative;
    background-color: #675c46;
    height: 380px;
    margin: 0 0 20px;
    padding: 5px;
    width: 525px;
    height: 385px;
    text-align: center;
  }
  
  #photo {
    margin: 0 0 20px;
  }
  
  #photo img,
  #diaporama img {
    border: 0;
  }
  
    #slider {
      background:#202834 url(/images/loading.gif) no-repeat 50% 50%;
      position:relative;
      width: 525px;
      text-align: center;
    }
        
      #slider .nivo-slice {
        height: 350px !important;
        overflow: hidden;      
      }

      #slider img {
       	display:none;
       	left:0px;
		position:absolute;
        top:0px;
      }
   
  .nivo-controlNav {
    display: inline-block;
    z-index: 100;
    margin-right: auto;
    margin-left: auto;
    width: auto;
  }
  
    .nivo-controlNav a {
      background-color: #000;
      display:block;
      float:left;
      margin-right: 10px;
      text-indent:-9999px;
      width:6px;
      height:6px;
      border-radius: 50%;
      opacity: 0.4;
    }
    
    .nivo-controlNav a:last-child {
        margin-right: 0;
    }
    
    .nivo-directionNav a {
      background:url(/images/arrows.png) no-repeat;
      display:block;
      height:34px;
      text-indent:-9999px;
      width:32px;
    }
    
  	.nivo-controlNav a.active { opacity: 1; }
    a.nivo-nextNav {background-position:-32px 0; right:10px;}
    a.nivo-prevNav {left:10px;}
*/

  /* ____________________ Actus ____________________ */
  /*
    .home-content h3 {
      color: #675c45;
      font-size: 20px;
      font-weight: bold;
      margin-bottom: 15px;
   }
   
   .blog-home h4 { font-size: 14px; font-weight: normal; margin: 0 0 5px;}
   .blog-home h4 a {font-weight: bold;}

  .blog-home .post {
    float: left;
    padding-bottom: 10px;
    width: 250px;
  }
  
    .blog-home .post.first { margin: 0 30px 0 0; }
    
    a.more {color: #9F9581; font-size: 12px;}
*/
  
  /* ____________________ Calendrier HOME ____________________ */


  /* ____________________ Calendrier agenda home ____________________ */
  /*
  #title-agenda {
    background: url(../images/bkgd_agenda.gif) no-repeat 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    height: 103px;
    width: 230px;
    margin-bottom: 5px;
  }
  
    .day-agenda {
      color: #cac6be;
      display: block;
      float: left;
      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 60px;
      letter-spacing: -1px;
      height: 40px;
      margin: 40px 5px 0 15px;
      padding-top: 10px;
    }
    
    #title-agenda h3 {
      color: #FFF;
      display: block;
      float: left;
      font-size: 16px;
      margin: 0;
      padding: 62px 0 0 0;
    }
  
  .agenda-bloc {
    border-bottom: #675c45 1px dotted;
    margin: 0 6px 10px;
    padding: 0 0 10px;
  }
    
    .agenda-bloc h4 { font-size: 13px; line-height: 16px; margin: 0;}
    .agenda-bloc p {margin: 0;}
  
    .agenda-bloc .agenda-img { margin-bottom: 10px; }
    
    */
/*'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''' */
/*                               INNER                               */
/* _________________________________________________________________ */

/*
.content-content img, #content-blog-page img {border: #675c45 2px solid;}

  .mairie .content-content img {border: #003b7f 2px solid;}
  .vie-pratique .content-content img {border: #cd0202 2px solid;}
  .vie-locale .content-content img {border: #fc9a00 2px solid;}
  .enfance .content-content img {border: #74AE0A 2px solid;}
  
*/
  /* ____________________ Chemin ____________________ */
  
  /*
  .chemin {
    color: #bfbbb1;
    border-bottom: #bfbbb1 1px dotted;
    font-family:Georgia, "Times New Roman", Times, serif;
    margin: 0 160px 20px 35px;
    padding-bottom: 2px;
  }
  
    .chemin a {
      color: #bfbbb1;
      font-style: italic;
    }
    
  .blog .chemin {
    margin-left: 0;
    width: 520px;
  }
  */  
    
  /* ____________________ documents ____________________ */
  /*
  .content-doc  {
    background-color: #36A8DC;
    margin: 0 0 0 420px;
    padding: 0;
    width: 360px;
  }

  .mairie .content-doc {background-color: #003b7f;}
  .vie-pratique .content-doc {background-color: #cd0202;}
  .vie-locale .content-doc {background-color: #fc9a00;}
  .enfance .content-doc {background-color: #74AE0A;}
  
    #page_component_default_reunion_conseil .content-doc {  
      background-color: transparent;
      border-bottom: #675c45 1px dotted;
      color:  #675c45;
      margin: 0;
      width : 100%;
    } 
  
    .content-doc h3 {
      color: #ffffff;
      margin: 0 0 10px 0;
    }
  
    .documents {margin: 0; padding: 0; }
    
    .documents li {
      border-bottom: #fff 1px solid;
      list-style: none; 
      margin: 3px 0 0; 
      padding: 0;
    }
    
      .content-doc li a {
        background: url(../images/icon_PDF.png) no-repeat 20px 3px;
        color: #FFF;
        display: block;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style: italic;
        font-weight: bold;
        min-height: 21px;
        padding: 5px 20px 5px 55px;
      }
  
      #page_component_default_reunion_conseil .content-doc a { color:  #675c45;} 
*/
  /* ____________________ Journal de Pernes ____________________ */
/*	
  .journal-numero { border-bottom: #675c45 1px dotted;}
	
  .journal-numero img {   
     float: left;
     margin: 0 20px 10px 0;
  }
  
  .link_download { float: right; list-style-type: none;}
  
    .link_download a {
      background: url(../images/icon_PDF.png) no-repeat 0 0;
      color: #675c45;
      display: block;
      font-family: Georgia, "Times New Roman", Times, serif;
      font-style: italic;
      font-weight: bold;
      min-height: 18px;
      padding: 5px 0 0 35px;
      margin-bottom: 10px;
    }
*/
  /* ____________________ Marchés publics ____________________ */
  /*
  .liste-marches {
  }
  
  .marche {
    background: transparent url(/images/documents64.png) no-repeat left 15px;
   	border-bottom: #675c45 1px dotted;
    cursor: pointer;
    padding: 10px 5px 10px 75px;
  }
  
  .marche:hover { background-color: #edf7fc;}
  
  .marche .date_publication { margin: 0;}
  
  .marche .date_limite {
    color: #675c45;
    font-weight: bold;
    margin: 0;
    text-align: right;
  }
  
  .marche h4 {font-size: 15px; margin: 5px 0;}
  .marche a {text-decoration: none; }
  
  .avis-att {margin: 0; padding: 0;}
  
  .avis-att li {
   	border-bottom: #675c45 1px dotted;
    cursor: pointer;
    list-style-type: none;
    margin: 0;
    padding: 5px;
  }
  
  .avis-att li:hover { background-color: #edf7fc;}
  
  .avis-att li a {font-size: 14px; }
  .avis-att a:hover {text-decoration: none; }
  
  .content-marche .date_publication  {font-style: italic; margin: 0; text-align: right;}
  .content-marche .date_limite  {color: #36A8DC; font-size: 13px; font-weight: bold;}
  .content-marche h2 {margin: 0 0 5px;}

  .liste-avis {
    border-spacing: 0;
    width: 100%;
  }
  
  .liste-avis th {
    border-bottom: #675c45 1px solid;
    color: #675c45;
    font-size: 13px;
    text-align: left;
    padding: 0 20px 8px 0;
 }
 
  .liste-avis td {
    border-bottom: #d1cec7 1px dotted;
    color: #505050;
    font-size: 12px;
    padding: 5px 20px 10px 0;
  	text-align: left;
  }
  
  .liste-avis .col_parution  { width: 50px; }
  .liste-avis .col_reference { width: 60px; }
  .liste-avis .col_objet     { width: auto; }
  .liste-avis .col_date      { width: 140px; }
  .liste-avis .col_action    { width: 16px; }
  
  .liste-avis img { border: none !important; }
  */
  /* ____________________ Contact ____________________ */
/*    
    #myContactFormContainer fieldset {
      border: 0;
      padding: 0;
    }

      #myContactFormContainer .form-submit p {
        color: #c0b1a9;
        font-size: 11px;
        font-style: italic;
        margin: 0;
      }
  
      .form-row {
        clear: both;
        padding: 0 0 12px;
      }
  
        #myContactFormContainer label {
          color: #505050;
          display: block;
          float: left;
          font-size: 12px;
          height: 18px;
          width: 100px;
        }
        
       #myContactFormContainer input { height: 16px;}
  
        #myContactFormContainer input,  #myContactFormContainer textarea {
          background-color: #f0eeec;
          border: #d1cec7 1px solid;
          color: #675c45;
          padding: 1px 5px;
          width: 275px;
        }
  
        .radio_list { list-style: none;}
        
          .radio_list li {
            background-color: transparent;
            color: #000000;
            float: left; 
            margin-right: 15px; 
            padding: 0;
          }
          
            .radio_list li input { 
              background-color: transparent !important;
              background-image: none ;
              border: 0 !important; 
              margin: 0 0 0 5px; 
              width: 15px !important;
            }
      
          .radio_list label {text-align: right; width: 35px !important;}

        .required {font-size: 12px; font-style: normal !important;}

      #envoyer {
        background-color: #37a8db !important;
        border: 0 !important;
        color: #FFF !important;
        cursor: pointer;
        font-size: 14px;
        font-weight: bold;
        height: 28px !important;
        margin-left: 290px;
        padding: 0 10px 2px;
        width: 100px !important;
      }

      .error_list { 
        list-style: none;
        margin: 10px 0 0; 
        padding: 0; 
      }
      
        .error_list li {
            background: none;
            color: #cd0202;
            font-size: 12px;
            font-weight: bold;
            padding: 5px 0;
        }
*/
  /* ____________________ Informations locales ____________________ */
/*
    .post_excerpt { text-align: justify; }

	#content-blog-page {
    float: left;
    margin: 0 30px 0 0;
   	width: 520px;
  }
	
  #content-blog-sidebar {
    border-left: #DFDAD1 1px solid;
    float: left;
    padding: 70px 15px 0;
    width: 184px;
  }
  
  .post_block {
    border-bottom: #675c45 1px dotted;
    padding: 10px 0 0;
  }
  
   .post_date { 
   	color: #675c45; 
    font-size: 14px; 
    font-weight: normal;
    font-style: normal;
  }

   .post_block h2, .post h2 {
     	color: #36A8DC;
      font-size: 18px;
      font-style: italic;
      font-weight: bold;
      margin: 0 0 10px;
    }
    
   .post_thumbnail {float: right; margin: 0 0 10px 10px;}
    
   .post_footer {color: #9F9581; font-size: 12px; margin-bottom: 15px}
   
   .post_categories {padding-bottom: 15px;}
   
   .post .post_footer { border-top: #DFDAD1 1px solid; margin-top: 20px; padding-top: 20px;}
   
   .pager, .posts_pages, .search_pages {
     color: #9F9581;
     font-size: 12px;
     margin-top: 10px;
     padding: 10px 0 15px;
     text-align: center;
   }
   
   .search_pages {border-top: #DFDAD1 1px solid;}
   
   	.pager .current, .posts_page_current, .search_page_current { font-size: 18px; font-weight: bold; }
    .pager a , .posts_pages a, .search_pages a { font-weight: bold; margin: 0 4px;}

   .rss {
     background: url(../images/but_RSS.jpg) no-repeat 0 0;
     color: #675C45;
     display: block;
     font-family: Georgia, "Times New Roman", Times, serif;
     font-size: 16px;
     height: 16px;
     padding: 8px 0 0 30px;
   }
   
   a:hover.rss {background-position: 0 -25px;}
   
   .blog-widget {margin: 20px 0;}
   
   .widget-title {
     color: #36A8DC;
     font-family: Georgia, "Times New Roman", Times, serif;
     font-size: 20px;
     font-style: italic;
     padding: 0 0 10px;
   }
   
   .widget-content ul { 
   	list-style-type: none;
    margin: 0;
    padding: 0;
   }

   .widget-content ul li { 
     border-bottom: #DFDAD1 1px solid;
     padding: 3px 0;
   }
   
   .widget-content ul li a { color: #675C45;}

    .post_facebook {float: right; text-align: right; width: 120px;}
    .post_categories {float: left; width: 400px;}
    
    .post_nav {
      clear: both;
      font-size: 12px;
      font-weight: bold;
      padding-top: 20px;
    }
    
    	.post-prec {float: left;}
      .post_next {float: right;}
      .home-blog {clear: both; display: block; text-align: center; width: 100%}

*/
  /* ____________________ Agenda ____________________ */
/*
	.agenda-article {
    border-bottom: #675c45 1px dotted;
    padding: 0 0 20px;
  }
  
 	.form-month-agenda {
    background-color: #DFDAD1;
    padding: 10px 20px;
    }
    
    .form-month-agenda label {
      color: #675c45; 
      font-size: 14px;
      font-weight: bold;
    }

    .form-month-agenda option {
      color: #675c45; 
      padding:0 10px;
    }
      
  .agenda-article h3 {margin-bottom: 0;}
  
  p.date {
  	color: #675c45; 
    margin-bottom: 20px;
  }
  
  h3 span {   	
  	color: #675c45; 
    font-size: 14px; 
    font-weight: normal;
    font-style: normal;
	}
  
  .media1 {float: right; margin: 0 0 10px 10px;}
  
  .chapo {
  	color: #675c45; 
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
  }
  
  #actu-contact {list-style-type: none; margin: 0; padding: 0;}
  
  #actu-geoloc {margin: 20px 0 0;}
  
  .gmap {
    background: url(../images/icon_geolocalisation.jpg) no-repeat 0 0;
    display: block;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-style: italic;
    height: 30px;
    padding: 10px 0 0 45px;
  }
*/

/******************** MARCHES PUBLICS *********************/
/*
.form-row {
  clear: both;
  overflow: hidden;  
}

#downloadDocumentForm {
  padding: 10px;
}

#downloadDocumentForm label {
  width: 150px;
  font-size: 12px;
  display: inline;
  float: left;
} 

#downloadDocumentForm input, textarea {
  width: 200px;
  font-size: 12px;
  float: left;
}

#downloadDocumentForm textarea {
  height: 35px;
  margin-bottom: 10px;
  float: left;
}

#downloadDocumentForm .error_list {
  display: block;
  float: left;
  margin: 0;
  margin-left: 10px;
}
  
#downloadDocumentForm .error_list li {
  padding: 0;
  padding-left: 20px;
  background-image: url(../images/arrow_left.png);
  background-repeat: no-repeat;
}

#downloadDocumentForm #download {
	background-color: #36A8DC;
  color: #FFF !important;
	cursor: pointer;
  font-weight: bold;
  height: 30px;
  margin: 0 0 0 50px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-style: italic;
  font-weight: bold;
  float: none;
}

.pp_inline {
  padding: 5px;
}

.pp_inline h3, .pp_inline h4 {
  margin-top: 0;
}

.ppt {
  font-weight: bold;
}
*/
  /* ____________________ ETE JEUNE ____________________ */


/*

#home_ete_jeune h1 {
    color: #A2E528;
}

#home_ete_jeune .bloc-ete-jeune {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
}

#home_ete_jeune .bloc-ete-jeune:nth-child(3n+1) {
    margin-right: 0;
}

#home_ete_jeune .bloc-ete-jeune img {
    border: 0;
}

#home_ete_jeune #plan-ete-jeune {
    margin-top: 20px;
}

#home_ete_jeune #plan-ete-jeune img {
    border: 2px solid #A2E528;
    width: 546px;
}

#home_ete_jeune #plan-ete-jeune a,
#home_ete_jeune .bloc-ete-jeune a {
    display: block;
    background-color: #A2E528;
    color: #000;
    text-align: center;
    line-height: 2;
    font-size: 16px;
    font-family: Georgia,"Times New Roman",Times,serif;
    
}

#home_ete_jeune #plan-ete-jeune a:hover,
#home_ete_jeune .bloc-ete-jeune a:hover {
    opacity: 0.7;
}



#page_ete_jeune {
    
}

#page_ete_jeune h1 {
    color: #A2E528;
}

#page_ete_jeune hr {
    clear: none;   
}

#page_ete_jeune #diaporama {
    width: 540px;
    height: 435px;
    background-color: #A2E528;
}

  #page_ete_jeune #slider {
      width: 540px;
  }

  #page_ete_jeune #slider .nivo-slice {
      height: 405px !important;
  }

#page_ete_jeune #content1 {
    width: 315px;
    display: inline-block;
    vertical-align: top;
    min-height: 30px;
}

    #page_ete_jeune #content1 *:first-child {
        margin-top: 0;    
    }

#page_ete_jeune #colright {
    margin-left: 17px;
    display: inline-block;
    width: 215px;
    vertical-align: top;
    min-height: 30px;
}
    
    #page_ete_jeune #content2 {
        background-color: #36A8DC;
        padding: 10px;
        margin-bottom: 20px;
        min-height: 10px;
    }
    
        #page_ete_jeune #content2 * {
            color: #fff;
        }
        
        #page_ete_jeune #content2 *:last-child {
            margin-bottom:0;
        }
    
    #page_ete_jeune #content3 {
        margin-bottom: 20px;
        min-height: 30px;
    }

  
  
*/